CVE-2006-3402

2006-07-06T16:05:00
ID CVE-2006-3402
Type cve
Reporter NVD
Modified 2017-07-19T21:32:18

Description

SQL injection vulnerability in VirtuaStore 2.0 allows remote attackers to execute arbitrary SQL commands via the password parameter when logging in.